<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Требуется обслуживание</string>
	<key>Battery.Fair</key>
	<string>Приемлемое</string>
	<key>Battery.Keyboard</key>
	<string>Клавиатура</string>
	<key>Battery.Normal</key>
	<string>Нормальный</string>
	<key>Battery.Poor</key>
	<string>Плохое</string>
	<key>Power.Power Adapter</key>
	<string>Сетевой адаптер</string>
	<key>Sensors.Airflow</key>
	<string>Поток воздуха</string>
	<key>Sensors.Airflow Front</key>
	<string>Поток воздуха спереди</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Поток воздуха спереди слева</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Поток воздуха спереди справа</string>
	<key>Sensors.Airflow Left</key>
	<string>Поток воздуха слева</string>
	<key>Sensors.Airflow Rear</key>
	<string>Поток воздуха сзади</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Поток воздуха сзади слева</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Поток воздуха сзади справа</string>
	<key>Sensors.Airflow Right</key>
	<string>Поток воздуха справа</string>
	<key>Sensors.Airflow {x}</key>
	<string>Поток воздуха {x}</string>
	<key>Sensors.Ambient</key>
	<string>Окружающий воздух</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Выхлоп окружающего воздуха</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Забор окружающего воздуха</string>
	<key>Sensors.Ambient {x}</key>
	<string>Окружающий воздух {x}</string>
	<key>Sensors.Amperage</key>
	<string>Ампераж</string>
	<key>Sensors.Battery</key>
	<string>Батарея</string>
	<key>Sensors.Battery {x}</key>
	<string>Батарея {x}</string>
	<key>Sensors.CPU</key>
	<string>ЦП</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Ядро ЦП {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Ядра ЦП</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Эффективности ядро ЦП {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Эффективности ядра ЦП</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Производительности ядро ЦП {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Производительности ядра ЦП</string>
	<key>Sensors.DC In</key>
	<string>Вход DC</string>
	<key>Sensors.Display</key>
	<string>Дисплей</string>
	<key>Sensors.Exhaust</key>
	<string>Выходящий воздух</string>
	<key>Sensors.Fan</key>
	<string>Вентилятор</string>
	<key>Sensors.Fan {x}</key>
	<string>Вентилятор {x}</string>
	<key>Sensors.Fans</key>
	<string>Вентиляторы</string>
	<key>Sensors.Frequency</key>
	<string>Частота ЦП</string>
	<key>Sensors.Graphics</key>
	<string>Видеокарта</string>
	<key>Sensors.Graphics {x}</key>
	<string>Видеокарта {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Клавиатура</string>
	<key>Sensors.Left Fan</key>
	<string>Левый вентилятор</string>
	<key>Sensors.Light</key>
	<string>Окружающий свет</string>
	<key>Sensors.Memory</key>
	<string>Память</string>
	<key>Sensors.Memory {x}</key>
	<string>Память {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Множитель частоты процессора</string>
	<key>Sensors.Overview</key>
	<string>Обзор</string>
	<key>Sensors.Palm Rest</key>
	<string>Подставка для запясть</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Подставка для запясть {x}</string>
	<key>Sensors.Power</key>
	<string>Мощность</string>
	<key>Sensors.Right Fan</key>
	<string>Правый вентилятор</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Датчики</string>
	<key>Sensors.Temperature</key>
	<string>Температура</string>
	<key>Sensors.Total Power</key>
	<string>Общая мощность</string>
	<key>Sensors.Voltage</key>
	<string>Вольтаж</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
